Subject: AdvertExpress - the UK's largest advertising marketplace

From: "Rosemary Smith" <[email-masked]>
Date: Wed, 27 Sep 2000 11:5:57 -1200

Plan and buy advertising in newspapers, magazines and other media online.
Get free advice on  marketing and access to our database of over 13,000
advertising opportunities, from paper cups to national TV. Visit
http://www.advertexpress.com/oswelcome.stm . 

Regards
Customer Relations Team
AdvertExpress
http://www.advertexpress.com

P.S. Enter our prize draw for free flights to Brussels for two.